body{
    min-height: 100vh;
}
section h3{
    font-weight: normal;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 8px 24px 0;
}
div.contact-group{
    width: 100%;
    max-width: 1600px;
    margin: 48px auto 0;
    padding: 0 24px;
}
div.contact-group > div > p > img{
    height: 18px;
    padding-right: 8px;
}
div.contact-group > div > p{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
div.contact-group > div > p > a{
    color: #000;
    display: flex;
    flex-wrap: nowrap;
}
div.contact-group > div.mail{
    display: flex;
    align-items: center;
}
div.contact-group > div.mail > a{
    padding-left: 3px;
    color: #000;
}